org.eclipse.microprofile.metrics.tck.cdi

## Class MeterInjectionBeanTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.cdi.MeterInjectionBeanTest

    public class MeterInjectionBeanTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MeterInjectionBeanTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `callMeteredMethodOnce()`
`void` `meteredMethodNotCalledYet()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MeterInjectionBeanTest

    public MeterInjectionBeanTest()

### Method Detail

#### meteredMethodNotCalledYet

    @InSequence(value=1)
    public void meteredMethodNotCalledYet()

#### callMeteredMethodOnce

    @InSequence(value=2)
    public void callMeteredMethodOnce()